#bottom {
	background: transparent url(../img/i/bottom_back_general.gif) no-repeat top;
	width: 952px; margin: 0 auto 6px auto; padding: 0;
}
#bottom div.top {
	padding: 14px;
	color: #afbbd4;
}
#bottom a:link, #bottom a:visited {
	font-size: 8pt; color: #2a2d33;
}
#bottom div.bottom {
	background: #a9b5ce url(../img/i/bottom_back_bottom.gif);
	text-align: right;
	margin: 0;
}
#bottom div.back div.back {
    position: relative;
	background: transparent url(../img/i/angle_shadow_right.gif) no-repeat right bottom;
	padding: 7px 14px 7px 14px; margin: 0;
	text-align: right; font-size: 8pt;
}
#bottom div.back {
	background: transparent url(../img/i/angle_shadow_left.gif) no-repeat left bottom;
	padding: 0;
}
#bottom div.bottom div.back div.floatleft {
    /*visibility: hidden;*/
}
